// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
@import '_variables';

:host {
  width: 159px;
  height: 47px;
  display: flex;
  background: var(--wnb-color-ffffff) 0% 0% no-repeat padding-box;
  border: 1px solid var(--wnb-color-d8d8d8);
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #d8d8d8;
  border-radius: 40px;
  margin: 0 18px 18px 0;
  flex-direction: row;
  align-items: center;
  padding: 0 10px;
  cursor: pointer;
  &:hover {
    background-color: rgba(216, 216, 216, 1);
  }
}

.label {
  font-size: 12px;
  margin-left: 15px;
  width: 65%;
}

.number {
  justify-self: end;
  font-size: 16px;
}
